msgid ""
msgstr ""
"Project-Id-Version: mahveen\n"
"POT-Creation-Date: 2020-05-29 22:35+0700\n"
"PO-Revision-Date: 2020-05-29 22:35+0700\n"
"Last-Translator: Fluent-Themes <common.icon.cool@gmail.com>\n"
"Language-Team: Fluent-Themes <common.icon.cool@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.4\n"
"X-Poedit-Basepath: ../\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;esc_html__;esc_html_e;esc_html_x;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:25
msgid "Ooops - Page Not Found"
msgstr ""

#: 404.php:28 search.php:39 search.php:61
msgid "Take Me Home"
msgstr ""

#: 404.php:46
msgid "Oops!"
msgstr ""

#: 404.php:47
msgid "Sorry, we cannot find what you are looking for!"
msgstr ""

#: 404.php:48
msgid "404"
msgstr ""

#: blog-templates/blog-layout-one.php:16
msgid "Our Blog"
msgstr ""

#: blog-templates/blog-layout-one.php:31 search.php:20
msgid "Search Results for "
msgstr ""

#: blog-templates/blog-layout-one.php:38
msgid "Daily Archives: "
msgstr ""

#: blog-templates/blog-layout-one.php:42
msgid "Monthly Archives: "
msgstr ""

#: blog-templates/blog-layout-one.php:44
msgid "F Y"
msgstr ""

#: blog-templates/blog-layout-one.php:46
msgid "Yearly Archives: "
msgstr ""

#: blog-templates/blog-layout-one.php:48
msgid "Y"
msgstr ""

#: blog-templates/blog-layout-one.php:50
msgid "Tag"
msgstr ""

#: blog-templates/blog-layout-one.php:52
msgid " Archives"
msgstr ""

#: blog-templates/blog-layout-one.php:54
msgid "Articles From "
msgstr ""

#: blog-templates/blog-layout-one.php:58
msgid "Articles Posted by "
msgstr ""

#: blog-templates/blog-layout-one.php:68
msgid "Read From "
msgstr ""

#: blog-templates/blog-layout-one.php:70
msgid "Our Latest"
msgstr ""

#: blog-templates/blog-layout-one.php:186
#: blog-templates/single-layout-one.php:104
msgid "comments"
msgstr ""

#: blog-templates/blog-layout-one.php:203
msgid "Read More"
msgstr ""

#: blog-templates/single-layout-one.php:12
msgid "Blog Details"
msgstr ""

#: blog-templates/single-layout-one.php:101
msgid "By"
msgstr ""

#: blog-templates/single-layout-one.php:149 page.php:88
msgid "Pages:"
msgstr ""

#: blog-templates/single-layout-one.php:180
msgid "Prev Post"
msgstr ""

#: blog-templates/single-layout-one.php:198
msgid "Next Post"
msgstr ""

#: comments.php:19
msgid "No Comment Yet"
msgstr ""

#: comments.php:19
msgid "1 Comment"
msgstr ""

#: comments.php:19
msgid "% Comments"
msgstr ""

#: comments.php:32
msgid "Older Comments"
msgstr ""

#: comments.php:35
msgid "Newer Comments"
msgstr ""

#: comments.php:48
msgid "Comments are closed"
msgstr ""

#: comments.php:55
msgid "Leave A Comment"
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:448
#: framework/admin/ReduxCore/inc/extensions/customizer/extension_customizer.php:551
msgid "You have changes that are not saved. Would you like to save them now?"
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:456
#: framework/admin/ReduxCore/inc/extensions/customizer/extension_customizer.php:552
msgid "Are you sure? Resetting will lose all custom values."
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:464
msgid "Are you sure? Resetting will lose all custom values in this section."
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:472
#: framework/admin/ReduxCore/inc/extensions/customizer/extension_customizer.php:553
msgid ""
"Your current options will be replaced with the values of this preset. Would "
"you like to proceed?"
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:480
msgid ""
"Your current options will be replaced with the values of this import. Would "
"you like to proceed?"
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:489
msgid "Please Wait"
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:500
msgid "There was an error saving. Here is the result of your action:"
msgstr ""

#: framework/admin/ReduxCore/core/enqueue.php:501
msgid ""
"There was a problem with your action. Please try again or reload the page."
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:65
msgid "Warning- This options panel will not work properly without javascript!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:141
msgid "Settings Imported!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:156
msgid "All Defaults Restored!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:170
msgid "Section Defaults Restored!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:184
msgid "Settings Saved!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:204
msgid "Settings have changed, you should save them!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:212
msgid "error(s) were found!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:220
msgid "warning(s) were found!"
msgstr ""

#: framework/admin/ReduxCore/core/panel.php:312
msgid ""
"<strong>Your panel has bundled outdated copies of Redux Framework template "
"files</strong> &#8211; if you encounter functionality issues this could be "
"the reason. Ensure you update or remove them."
msgstr ""

#: framework/admin/ReduxCore/framework.php:228
#: framework/admin/ReduxCore/framework.php:232
msgid "Options"
msgstr ""

#: framework/admin/ReduxCore/framework.php:1660
msgid "Enable"
msgstr ""

#: framework/admin/ReduxCore/framework.php:1665
msgid "Disable"
msgstr ""

#: framework/admin/ReduxCore/framework.php:1671
msgid "moving the mouse over"
msgstr ""

#: framework/admin/ReduxCore/framework.php:1673
msgid "clicking"
msgstr ""

#: framework/admin/ReduxCore/framework.php:1677
#, php-format
msgid ""
"Hints are tooltips that popup when %d the hint icon, offering addition "
"information about the field in which they appear.  They can be %d d by using "
"the link below."
msgstr ""

#: framework/admin/ReduxCore/framework.php:1682
msgid "Hints"
msgstr ""

#: framework/admin/ReduxCore/framework.php:1809
msgid "Default"
msgstr ""

#: framework/admin/ReduxCore/framework.php:2689
msgid "Invalid security credential.  Please reload the page and try again."
msgstr ""

#: framework/admin/ReduxCore/framework.php:2698
msgid "Invalid user capability.  Please reload the page and try again."
msgstr ""

#: framework/admin/ReduxCore/framework.php:2764
msgid "Your panel has no fields. Nothing to save."
msgstr ""

#: framework/admin/ReduxCore/inc/class.redux_cdn.php:74
msgid ""
"Please wait a few minutes, then try refreshing the page. Unable to load some "
"remotely hosted scripts."
msgstr ""

#: framework/admin/ReduxCore/inc/class.redux_filesystem.php:50
#: framework/admin/ReduxCore/inc/class.redux_filesystem.php:284
msgid "File Permission Issues"
msgstr ""

#: framework/admin/ReduxCore/inc/class.redux_filesystem.php:50
#: framework/admin/ReduxCore/inc/class.redux_filesystem.php:284
#, php-format
msgid ""
"We were unable to modify required files. Please ensure that <code>%1s</code> "
"has the proper read-write permissions, or modify your wp-config.php file to "
"contain your FTP login credentials as <a href=\"%2s\" target=\"_blank"
"\">outlined here</a>."
msgstr ""

#: framework/admin/ReduxCore/inc/class.redux_helpers.php:623
#, php-format
msgid ""
"<code>%s</code> version <strong style=\"color:red\">%s</strong> is out of "
"date. The core version is %s"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/customizer/extension_customizer.php:579
msgid "You have changes that are not saved.  Would you like to save them now?"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/customizer/extension_customizer.php:580
msgid "Are you sure?  Resetting will lose all custom values."
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/customizer/extension_customizer.php:581
msgid ""
"Your current options will be replaced with the values of this preset.  Would "
"you like to proceed?"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/customizer/inc/customizer_panel.php:89
msgid "Press return or enter to open this panel"
msgstr ""

#. translators: %s is the site/panel title in the Customizer
#: framework/admin/ReduxCore/inc/extensions/customizer/inc/customizer_panel.php:114
#: framework/admin/ReduxCore/inc/extensions/customizer/inc/customizer_panel.php:142
#, php-format
msgid "You are customizing %s"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/customizer/inc/customizer_section.php:72
msgid "Press return or enter to open"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/customizer/inc/customizer_section.php:79
msgid "Back"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/extension_import_export.php:120
msgid "Import / Export"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:91
msgid "Import Options"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:95
msgid "Import from File"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:98
msgid "Import from URL"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:104
msgid ""
"Input your backup file below and hit Import to restore your sites options "
"from a backup."
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:111
msgid ""
"Input the URL to another sites options set and hit Import to load the "
"options from that site."
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:116
msgid "Import"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:116
msgid ""
"WARNING! This will overwrite all existing option values, please proceed with "
"caution!"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:120
msgid "Export Options"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:124
msgid ""
"Here you can copy/download your current option settings. Keep this safe as "
"you can use it as a backup should anything go wrong, or you can use it to "
"restore your settings on this site (or any other site)."
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:132
msgid "Copy Data"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:133
msgid "Download Data File"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:134
msgid "Copy Export URL"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/options_object/extension_options_object.php:82
#: framework/admin/ReduxCore/inc/extensions/options_object/options_object/field_options_object.php:104
msgid "Options Object"
msgstr ""

#: framework/admin/ReduxCore/inc/extensions/options_object/options_object/field_options_object.php:107
msgid "Show Object in Javascript Console Object"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:124
#: framework/admin/ReduxCore/inc/fields/color/field_color.php:73
#: framework/admin/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:79
#: framework/admin/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:91
msgid "Transparent"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:141
msgid "Background Repeat"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:157
msgid "Background Clip"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:173
msgid "Background Origin"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:188
msgid "Background Size"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:203
msgid "Background Attachment"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:223
msgid "Background Position"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:277
#: framework/admin/ReduxCore/inc/fields/media/field_media.php:153
msgid "No media selected"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:306
#: framework/admin/ReduxCore/inc/fields/media/field_media.php:198
msgid "option-image"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:314
#: framework/admin/ReduxCore/inc/fields/media/field_media.php:206
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:126
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:188
msgid "Upload"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/background/field_background.php:321
#: framework/admin/ReduxCore/inc/fields/media/field_media.php:213
#: framework/admin/ReduxCore/inc/fields/multi_text/field_multi_text.php:72
#: framework/admin/ReduxCore/inc/fields/multi_text/field_multi_text.php:79
#: framework/admin/ReduxCore/inc/fields/multi_text/field_multi_text.php:89
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:133
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:190
msgid "Remove"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/border/field_border.php:125
#: framework/admin/ReduxCore/inc/fields/spacing/field_spacing.php:191
msgid "All"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/border/field_border.php:138
#: framework/admin/ReduxCore/inc/fields/spacing/field_spacing.php:215
msgid "Top"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/border/field_border.php:145
#: framework/admin/ReduxCore/inc/fields/spacing/field_spacing.php:222
msgid "Right"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/border/field_border.php:152
#: framework/admin/ReduxCore/inc/fields/spacing/field_spacing.php:229
msgid "Bottom"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/border/field_border.php:159
#: framework/admin/ReduxCore/inc/fields/spacing/field_spacing.php:236
msgid "Left"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/border/field_border.php:174
msgid "Border style"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:68
msgid "From "
msgstr ""

#: framework/admin/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:82
msgid "To "
msgstr ""

#: framework/admin/ReduxCore/inc/fields/color_rgba/field_color_rgba.php:71
msgid "Choose"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/color_rgba/field_color_rgba.php:72
msgid "Cancel"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/color_rgba/field_color_rgba.php:74
msgid "Select Color"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/dimensions/field_dimensions.php:156
msgid "Width"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/dimensions/field_dimensions.php:172
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:442
msgid "Height"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/dimensions/field_dimensions.php:183
#: framework/admin/ReduxCore/inc/fields/dimensions/field_dimensions.php:184
#: framework/admin/ReduxCore/inc/fields/spacing/field_spacing.php:245
#: framework/admin/ReduxCore/inc/fields/spacing/field_spacing.php:246
msgid "Units"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/gallery/field_gallery.php:67
msgid "gallery-image"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/gallery/field_gallery.php:73
msgid "Add/Edit Gallery"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/gallery/field_gallery.php:74
msgid "Clear Gallery"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/link_color/field_link_color.php:90
msgid "Regular"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/link_color/field_link_color.php:94
msgid "Hover"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/link_color/field_link_color.php:98
msgid "Visited"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/link_color/field_link_color.php:102
#: framework/plugins/class-tgm-plugin-activation.php:2416
msgid "Active"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/link_color/field_link_color.php:106
msgid "Focus"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/multi_text/field_multi_text.php:62
msgid "Add More"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/password/field_password.php:62
msgid "Password"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/password/field_password.php:63
msgid "Username"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/select/field_select.php:83
#: framework/admin/ReduxCore/inc/fields/select_image/field_select_image.php:54
msgid "Select an item"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/select/field_select.php:134
#: framework/admin/ReduxCore/inc/fields/select_image/field_select_image.php:134
msgid "No items of this type were found."
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:68
msgid "Slide"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:73
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:174
#, php-format
msgid "New %s"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:120
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:180
msgid "slide-image"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:145
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:200
msgid "Title"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:149
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:204
msgid "Description"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:153
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:207
msgid "URL"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:167
#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:220
msgid "Delete"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/slides/field_slides.php:223
#, php-format
msgid "Add %s"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/switch/field_switch.php:41
msgid "On"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/switch/field_switch.php:44
msgid "Off"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:231
msgid "Font Family"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:232
msgid "Font family"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:258
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:259
msgid "Backup Font Family"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:273
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:281
msgid "Font style"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:274
msgid "Font Weight &amp; Style"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:281
msgid "Style"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:321
msgid "Font subsets"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:323
msgid "Font Subsets"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:325
msgid "Subsets"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:325
msgid "Font script"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:342
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:343
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:344
msgid "Text Align"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:365
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:366
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:367
msgid "Text Transform"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:388
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:389
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:390
msgid "Font Variant"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:408
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:409
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:410
msgid "Text Decoration"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:432
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:433
msgid "Font Size"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:433
msgid "Size"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:441
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:442
msgid "Line Height"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:450
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:451
msgid "Word Spacing"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:459
#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:460
msgid "Letter Spacing"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:478
msgid "Font Color"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:480
msgid "Font color"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:917
msgid "Standard Fonts"
msgstr ""

#: framework/admin/ReduxCore/inc/fields/typography/field_typography.php:1018
msgid "Google Webfonts"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:124
msgid "Help improve Our Panel"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:125
msgid ""
"Please helps us improve our panel by allowing us to gather anonymous usage "
"stats so we know which configurations, plugins and themes to test to ensure "
"compatibility."
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:130
msgid "Allow tracking"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:135
msgid "Do not allow tracking"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:146
msgid "Welcome to the Redux Demo Panel"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:147
msgid "Getting Started"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:147
#, php-format
msgid ""
"This panel demonstrates the many features of Redux.  Before digging in, we "
"suggest you get up to speed by reviewing %1$s."
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:147
msgid "our documentation"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:148
msgid "Redux Generator"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:148
#, php-format
msgid ""
"Want to get a head start? Use the %1$s. It will create a customized "
"boilerplate theme or a standalone admin folder complete with all things "
"Redux (with the help of Underscores and TGM). Save yourself a headache and "
"try it today."
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:149
#: framework/admin/ReduxCore/inc/welcome/welcome.php:227
msgid "Redux Extensions"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:149
#, php-format
msgid ""
"Did you know we have extensions, which greatly enhance the features of "
"Redux?  Visit our %1$s to learn more!"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:149
msgid "extensions directory"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:150
msgid "Like Redux?"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:150
#, php-format
msgid ""
"If so, please %1$s and consider making a %2$s to keep development of Redux "
"moving forward."
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:150
msgid "leave us a favorable review on WordPress.org"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:150
msgid "donation"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:151
msgid "Newsletter"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:151
msgid ""
"If you'd like to keep up to with all things Redux, please subscribe to our "
"newsletter"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:154
#: woocommerce/single-product-reviews.php:71
msgid "Email Address"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:158
msgid "Subscribe"
msgstr ""

#: framework/admin/ReduxCore/inc/tracking.php:170
msgid "Close"
msgstr ""

#: framework/admin/ReduxCore/inc/validation/color/validation_color.php:15
#: framework/admin/ReduxCore/inc/validation/color_rgba/validation_color_rgba.php:14
#: framework/admin/ReduxCore/inc/validation/colorrgba/validation_colorrgba.php:16
msgid "This field must be a valid color value."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/comma_numeric/validation_comma_numeric.php:16
msgid ""
"You must provide a comma separated list of numerical values for this option."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/css/validation_css.php:39
msgid "Unsafe strings were found in your CSS and have been filtered out."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/date/validation_date.php:16
msgid "This field must be a valid date."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/email/validation_email.php:16
#: framework/admin/ReduxCore/inc/validation/email_not_empty/validation_email_not_empty.php:16
msgid "You must provide a valid email for this option."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/no_special_chars/validation_no_special_chars.php:16
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/not_empty/validation_not_empty.php:16
msgid "This field cannot be empty. Please provide a value."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/numeric/validation_numeric.php:16
#: framework/admin/ReduxCore/inc/validation/numeric_not_empty/validation_numeric_not_empty.php:16
msgid "You must provide a numerical value for this option."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/unique_slug/validation_unique_slug.php:16
#, php-format
msgid ""
"That URL slug is in use, please choose another. <code>%s</code> is open for "
"use."
msgstr ""

#: framework/admin/ReduxCore/inc/validation/url/validation_url.php:16
msgid "You must provide a valid URL for this option."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/about.php:2
#, php-format
msgid "Welcome to Redux Framework %s"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/about.php:5
#, php-format
msgid ""
"Thank you for updating to the latest version! Redux Framework %s is a huge "
"step forward in Redux Development. Look at all that's new."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/about.php:8
#: framework/admin/ReduxCore/inc/welcome/views/changelog.php:10
#: framework/admin/ReduxCore/inc/welcome/views/credits.php:10
#: framework/admin/ReduxCore/inc/welcome/views/extensions.php:81
#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:34
#: framework/admin/ReduxCore/inc/welcome/views/support.php:8
#, php-format
msgid "Version %s"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/about.php:15
msgid "What is Redux Framework?"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/about.php:17
msgid ""
"Redux Framework is the core of many products on the web. It is an option "
"framework which developers use to\n"
"            enhance their products."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/about.php:22
msgid "Learn More"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/about.php:28
msgid "New in this Release"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/changelog.php:2
msgid "Redux Framework - Changelog"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/changelog.php:5
#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:30
msgid ""
"Our core mantra at Redux is backwards compatibility. With hundreds of "
"thousands of instances worldwide, you can be assured that we will take care "
"of you and your clients."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/credits.php:2
msgid "Redux Framework - A Community Effort"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/credits.php:5
msgid ""
"We recognize we are nothing without our community. We would like to thank "
"all of those who help Redux to be what it is. Thank you for your involvement."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/credits.php:18
#, php-format
msgid ""
"Redux is created by a community of developers world wide. Want to have your "
"name listed too? <a href=\"%d\" target=\"_blank\">Contribute to Redux</a>."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/extensions.php:73
msgid "Redux Framework - Extensions"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/extensions.php:76
msgid ""
"Supercharge your Redux experience. Our extensions provide you with features "
"that will take your products to the next level."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/extensions.php:89
msgid ""
"While some are built specificially for developers, extensions such as Custom "
"Fonts are sure to make any user happy."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:26
msgid "Redux Framework - System Status"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:43
msgid ""
"Please copy and paste this information in your ticket when contacting "
"support:"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:48
msgid "Get System Report"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:53
msgid "Understanding the Status Report"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:62
msgid "Copied!"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:63
msgid "Copy for Support"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:73
msgid "WordPress Environment"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:80
msgid "Home URL"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:83
msgid "The URL of your site's homepage."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:89
msgid "Site URL"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:92
msgid "The root URL of your site."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:100
msgid "Redux Version"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:103
msgid "The version of Redux Framework installed on your site."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:111
msgid "Redux Data Directory Writable"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:114
msgid ""
"Redux and its extensions write data to the <code>uploads</code> directory. "
"This directory must be writable."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:120
#, php-format
msgid "To allow data saving, make <code>%s</code> writable."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:126
msgid "WP Content URL"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:129
msgid "The location of Wordpress's content URL."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:137
msgid "WP Version"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:140
msgid "The version of WordPress installed on your site."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:148
msgid "WP Multisite"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:151
msgid "Whether or not you have WordPress Multisite enabled."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:162
msgid "Permalink Structure"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:165
msgid ""
"The current permalink structure as defined in Wordpress Settings->Permalinks."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:174
msgid "Front Page Display"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:176
msgid "The current Reading mode of Wordpress."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:185
msgid "Front Page"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:188
msgid "The currently selected page which acts as the site's Front Page."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:196
msgid "Posts Page"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:199
msgid "The currently selected page in where blog posts are displayed."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:210
msgid "WP Memory Limit"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:213
msgid "The maximum amount of memory (RAM) that your site can use at one time."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:220
#, php-format
msgid ""
"%s - We recommend setting memory to at least 40MB. See: <a href=\"%s\" "
"target=\"_blank\">Increasing memory allocated to PHP</a>"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:229
msgid "Database Table Prefix"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:232
msgid "The prefix structure of the current Wordpress database."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:240
msgid "WP Debug Mode"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:243
msgid "Displays whether or not WordPress is in Debug Mode."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:255
msgid "Language"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:258
msgid "The current language used by WordPress. Default = English"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:270
msgid "Browser"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:277
msgid "Browser Info"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:280
msgid "Information about web browser current in use."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:297
msgid "Server Environment"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:304
msgid "Server Info"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:307
msgid "Information about the web server that is currently hosting your site."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:315
msgid "Localhost Environment"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:318
msgid "Is the server running in a localhost environment."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:332
msgid "PHP Version"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:335
msgid "The version of PHP installed on your hosting server."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:343
msgid "ABSPATH"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:346
msgid "The ABSPATH variable on the server."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:355
msgid "PHP Memory Limit"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:356
#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:361
msgid "The largest filesize that can be contained in one post."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:360
msgid "PHP Post Max Size"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:365
msgid "PHP Time Limit"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:366
msgid ""
"The amount of time (in seconds) that your site will spend on a single "
"operation before timing out (to avoid server lockups)"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:370
msgid "PHP Max Input Vars"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:371
msgid ""
"The maximum number of variables your server can use for a single function to "
"avoid overloads."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:375
msgid "PHP Display Errors"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:376
msgid "Determines if PHP will display errors within the browser."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:387
msgid "SUHOSIN Installed"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:388
msgid ""
"Suhosin is an advanced protection system for PHP installations. It was "
"designed to protect your servers on the one hand against a number of well "
"known problems in PHP applications and on the other hand against potential "
"unknown vulnerabilities within these applications or the PHP core itself.  "
"If enabled on your server, Suhosin may need to be configured to increase its "
"data submission limits."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:399
msgid "MySQL Version"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:400
msgid "The version of MySQL installed on your hosting server."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:404
msgid "Max Upload Size"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:405
msgid ""
"The largest filesize that can be uploaded to your WordPress installation."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:410
msgid "Default Timezone is UTC"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:412
msgid "The default timezone for your server."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:416
#, php-format
msgid "Default timezone is %s - it should be UTC"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:428
msgid "Used when communicating with remote services with PHP."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:434
msgid ""
"Your server does not have fsockopen or cURL enabled - cURL is used to "
"communicate with other servers. Please contact your hosting provider."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:438
msgid "Remote Post"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:439
msgid "Used to send data to remote servers."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:444
msgid ""
"wp_remote_post() failed. Many advanced features may not function. Contact "
"your hosting provider."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:447
#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:462
#, php-format
msgid "Error: %s"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:454
msgid "Remote Get"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:455
msgid "Used to grab information from remote servers for updates updates."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:460
msgid ""
"wp_remote_get() failed. This is needed to get information from remote "
"servers. Contact your hosting provider."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:496
msgid "Active Plugins"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:511
msgid "Visit plugin homepage"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:518
#, php-format
msgid "by %s"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:537
msgid "Redux Instance: "
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:544
msgid "The opt_name argument for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:552
msgid "The global_variable argument for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:560
msgid "Indicates if developer mode is enabled for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:565
msgid "Indicates if ajax based saving is enabled for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:570
msgid ""
"The page slug denotes the string used for the options panel page for this "
"instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:575
msgid ""
"The page permissions variable sets the permission level required to access "
"the options panel for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:580
msgid ""
"This variable set whether or not the menu is displayed as an admin menu item "
"for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:585
msgid ""
"The page parent variable sets where the options menu will be placed on the "
"WordPress admin sidebar for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:591
msgid "Indicates if the compiler flag is enabled for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:596
msgid ""
"Indicates if output flag for globally shutting off all CSS output is enabled "
"for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:601
msgid ""
"The output_tag variable sets whether or not dynamic CSS will be generated "
"for the customizer and Google fonts for this instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:610
msgid ""
"The specified template path containing custom template files for this "
"instance of Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:615
msgid "List of template files overriding the default Redux template files."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:641
msgid "Indicates the installed Redux extensions and their version numbers."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:670
msgid "Theme"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:675
#: woocommerce/single-product-reviews.php:83
msgid "Name"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:676
msgid "The name of the current active theme."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:680
#: framework/plugins/class-tgm-plugin-activation.php:2648
msgid "Version"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:681
msgid "The installed version of the current active theme."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:687
msgid "is available"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:693
msgid "Author URL"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:694
msgid "The theme developers URL."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:698
msgid "Child Theme"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:699
msgid "Displays whether or not the current theme is a child theme."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:702
#, php-format
msgid ""
"If you're modifying Redux Framework or a parent theme you didn't build "
"personally, we recommend using a child theme. See: <a href=\"%s\" target="
"\"_blank\">How to create a child theme</a>"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:710
msgid "Parent Theme Name"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:712
msgid "The name of the parent theme."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:717
msgid "Parent Theme Version"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:719
msgid "The installed version of the parent theme."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:724
msgid "Parent Theme Author URL"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/status_report.php:726
msgid "The parent theme developers URL."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:2
msgid "Redux Framework - Support"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:4
msgid ""
"We are an open source project used by developers to make powerful control "
"panels."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:19
#: framework/admin/ReduxCore/inc/welcome/views/support.php:40
msgid "Generate a Support URL"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:20
msgid "Select Support Type"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:21
#: framework/admin/ReduxCore/inc/welcome/views/support.php:87
msgid "How to Get Support"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:27
msgid "Submit a Support Request"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:31
msgid "To get started, we will need to generate a support hash."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:35
#, php-format
msgid ""
"This will provide to your developer all the information they may need to "
"remedy your issue. This action WILL send information securely to a remote "
"server. To see the type of information sent, please look at the  <a href=\"%s"
"\">Status tab</a>."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:52
msgid "Select Your Support Type"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:56
msgid "What type of user are you?"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:63
msgid "User"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:65
msgid "I am a user, using a pre-built product."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:70
msgid "Developer"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:72
msgid "I am a developer, building a product using Redux."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:92
msgid ""
"Please proceed to the Redux Framework issue tracker and supply us with your "
"support URL below. Please also provide any information that will help us to "
"reproduce your issue."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:101
msgid ""
"Listed below are the Wordpress plugins and/or theme installed on your site "
"that utilize Redux Framework. We do not directly support products created "
"with our framework.  It is the responsibility of the plugin or theme "
"developer to support their work. You will need to contact the author(s) of "
"the products listed below with your support questions."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:105
msgid ""
"Please be sure to include for your developer - via cut and paste - the "
"Support URL in the box below."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/views/support.php:134
#, php-format
msgid ""
"Should the developer not be responsive, read the <a href=\"%s\" target="
"\"_blank\">following article</a> before asking for support from us directly."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:104
msgid "Thank you from us!"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:181
msgid "Support hash could not be generated. Please try again later."
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:203
msgid "Welcome to Redux Framework"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:203
msgid "Redux Framework"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:211
msgid "Redux Framework Changelog"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:219
msgid "Get Support"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:236
msgid "The people that develop Redux Framework"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:244
msgid "Redux Framework Status"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:353
msgid "Credits"
msgstr ""

#: framework/admin/ReduxCore/inc/welcome/welcome.php:519
#, php-format
msgid "View %s"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/footer.tpl.php:57
#: framework/admin/ReduxCore/templates/panel/header_stickybar.tpl.php:22
msgid "Save Changes"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/footer.tpl.php:62
#: framework/admin/ReduxCore/templates/panel/header_stickybar.tpl.php:27
msgid "Reset Section"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/footer.tpl.php:64
#: framework/admin/ReduxCore/templates/panel/header_stickybar.tpl.php:29
msgid "Reset All"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/header.tpl.php:11
#: framework/admin/ReduxCore/templates/panel/header.tpl.php:49
msgid "Developer Mode Enabled"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/header.tpl.php:20
msgid "WP_DEBUG is enabled"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/header.tpl.php:26
msgid "you are working in a localhost environment"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/header.tpl.php:31
#: framework/plugins/class-tgm-plugin-activation.php:1216
#: framework/plugins/class-tgm-plugin-activation.php:3043
msgid "and"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/header.tpl.php:34
msgid "This has been automatically enabled because"
msgstr ""

#: framework/admin/ReduxCore/templates/panel/header.tpl.php:36
msgid ""
"If you are not a developer, your theme/plugin author shipped with developer "
"mode enabled. Contact them directly to fix it."
msgstr ""

#: framework/admin/ReduxCore/templates/panel/header.tpl.php:58
msgid "FORCED DEV MODE OFF ENABLED"
msgstr ""

#: framework/admin/config/config.php:44 framework/admin/config/config.php:45
msgid "Theme Options"
msgstr ""

#: framework/admin/config/config.php:203
msgid "General"
msgstr ""

#: framework/admin/config/config.php:208
msgid "General Settings"
msgstr ""

#: framework/admin/config/config.php:216
msgid "Upload Favicon"
msgstr ""

#: framework/admin/config/config.php:217
msgid "This is favicon. Upload 64x64 favicon icon."
msgstr ""

#: framework/admin/config/config.php:222
msgid "On/Off Page Preloader"
msgstr ""

#: framework/admin/config/config.php:223
msgid "On/Off Page Loader GIF"
msgstr ""

#: framework/admin/config/config.php:230
msgid "On/Off Smooth Scroll Effect"
msgstr ""

#: framework/admin/config/config.php:236
msgid "Global Primary Color - One"
msgstr ""

#: framework/admin/config/config.php:237 framework/admin/config/config.php:245
msgid ""
"\"Global Primary Color - One\" and \"Global Primary Color - Two\" should be "
"similar color.\n"
"\t\t\t\t\t\t\t\t\t\tFor example: White and Gray are similar color, but white "
"and black is not similar."
msgstr ""

#: framework/admin/config/config.php:244
msgid "Global Primary Color - Two"
msgstr ""

#: framework/admin/config/config.php:252
msgid "Global Secondary Color - One"
msgstr ""

#: framework/admin/config/config.php:253 framework/admin/config/config.php:261
msgid ""
"\"Global Secondary Color - One\" and \"Global Secondary Color - Two\" should "
"be similar color.\n"
"\t\t\t\t\t\t\t\t\t\tFor example: White and Gray are similar color, but white "
"and black is not similar."
msgstr ""

#: framework/admin/config/config.php:260
msgid "Global Secondary Color - Two"
msgstr ""

#: framework/admin/config/config.php:268
msgid "Button Style"
msgstr ""

#: framework/admin/config/config.php:278
msgid "WooCommerce Buttons Color - One"
msgstr ""

#: framework/admin/config/config.php:279 framework/admin/config/config.php:287
msgid ""
"\"WooCommerce Buttons Color - One\" and \"WooCommerce Buttons Color - Two\" "
"should be similar color.\n"
"\t\t\t\t\t\t\t\t\t\tFor example: White and Gray are similar color, but white "
"and black is not similar."
msgstr ""

#: framework/admin/config/config.php:286
msgid "WooCommerce Buttons Color - Two"
msgstr ""

#: framework/admin/config/config.php:294
msgid "Sticky Menu Style"
msgstr ""

#: framework/admin/config/config.php:305
msgid "Page Header Background Image"
msgstr ""

#: framework/admin/config/config.php:306
msgid ""
"This will be overwritten if you upload different header images for different "
"pages using the options given later."
msgstr ""

#: framework/admin/config/config.php:311
msgid "Page Header Background Image for Mobile and Tabs"
msgstr ""

#: framework/admin/config/config.php:312
msgid "This page header image will be shown only in mobile and tablets."
msgstr ""

#: framework/admin/config/config.php:317
msgid "Shop Page Header Breadcrumb"
msgstr ""

#: framework/admin/config/config.php:318
msgid "Turn on if you want Breadcrumb in Shop Page Header Section."
msgstr ""

#: framework/admin/config/config.php:324
msgid "Logo Settings"
msgstr ""

#: framework/admin/config/config.php:327
msgid "This is for Logo options."
msgstr ""

#: framework/admin/config/config.php:332
#: framework/admin/config/config.php:1234
msgid "Logo Image"
msgstr ""

#: framework/admin/config/config.php:333
msgid "Upload your site logo here."
msgstr ""

#: framework/admin/config/config.php:339
#: framework/admin/config/config.php:1241
msgid "Text Logo"
msgstr ""

#: framework/admin/config/config.php:340
msgid ""
"You can use Text instead of Image as your site logo. You must remove the "
"above Logo Image to make Text Logo work."
msgstr ""

#: framework/admin/config/config.php:346
msgid "Text Logo Font Size"
msgstr ""

#: framework/admin/config/config.php:347
msgid "Input font-size in pixel. Example: 32px"
msgstr ""

#: framework/admin/config/config.php:353
#: framework/admin/config/config.php:1255
msgid "Text Logo Color"
msgstr ""

#: framework/admin/config/config.php:359
#: framework/admin/config/config.php:1261
msgid "Text Logo Background Color - Primary"
msgstr ""

#: framework/admin/config/config.php:360 framework/admin/config/config.php:367
#: framework/admin/config/config.php:1262
#: framework/admin/config/config.php:1269
msgid "If you want to use default color, keep it empty."
msgstr ""

#: framework/admin/config/config.php:366
#: framework/admin/config/config.php:1268
msgid "Text Logo Background Color - Secondary"
msgstr ""

#: framework/admin/config/config.php:373
msgid "Text Logo Border Radius"
msgstr ""

#: framework/admin/config/config.php:374
msgid "Input border-radius in percentage. Example: 50%"
msgstr ""

#: framework/admin/config/config.php:380
msgid "Logo Width"
msgstr ""

#: framework/admin/config/config.php:381
msgid "Input width in pixel. Example: 60px"
msgstr ""

#: framework/admin/config/config.php:387
msgid "Logo Height"
msgstr ""

#: framework/admin/config/config.php:388
msgid "Input height in pixel. Example: 60px"
msgstr ""

#: framework/admin/config/config.php:394
msgid "Left Padding for Logo"
msgstr ""

#: framework/admin/config/config.php:395 framework/admin/config/config.php:402
msgid "Input padding in pixel. Example: 0px"
msgstr ""

#: framework/admin/config/config.php:401
msgid "Right Padding for Logo"
msgstr ""

#: framework/admin/config/config.php:408
#: framework/admin/config/config.php:1248
msgid "Top Padding for Logo"
msgstr ""

#: framework/admin/config/config.php:409
#: framework/admin/config/config.php:1249
msgid "Input padding in pixel. Example: 7px"
msgstr ""

#: framework/admin/config/config.php:415
msgid "Typography"
msgstr ""

#: framework/admin/config/config.php:423
msgid "Headings Font-Family"
msgstr ""

#: framework/admin/config/config.php:424
msgid "Specify the headings/titles font properties."
msgstr ""

#: framework/admin/config/config.php:450
msgid "Links and Buttons Font-Family"
msgstr ""

#: framework/admin/config/config.php:451
msgid "Specify the links/buttons font properties."
msgstr ""

#: framework/admin/config/config.php:469
msgid "Heading1 Font Styles"
msgstr ""

#: framework/admin/config/config.php:470
msgid "Specify the h1 font properties."
msgstr ""

#: framework/admin/config/config.php:487
msgid "Heading2 Font Styles"
msgstr ""

#: framework/admin/config/config.php:488
msgid "Specify the h2 font properties."
msgstr ""

#: framework/admin/config/config.php:506
msgid "Heading3 Font Styles"
msgstr ""

#: framework/admin/config/config.php:507
msgid "Specify the h3 font properties."
msgstr ""

#: framework/admin/config/config.php:525
msgid "Heading4 Font Styles"
msgstr ""

#: framework/admin/config/config.php:526
msgid "Specify the h4 font properties."
msgstr ""

#: framework/admin/config/config.php:543
msgid "Heading5 Font Styles"
msgstr ""

#: framework/admin/config/config.php:544
msgid "Specify the h5 font properties."
msgstr ""

#: framework/admin/config/config.php:561
msgid "Heading6 Font Styles"
msgstr ""

#: framework/admin/config/config.php:562
msgid "Specify the h6 font properties."
msgstr ""

#: framework/admin/config/config.php:580
msgid "Blog Settings"
msgstr ""

#: framework/admin/config/config.php:586
msgid "Blog Page Settings"
msgstr ""

#: framework/admin/config/config.php:594
msgid "Blog Sidebar Switch"
msgstr ""

#: framework/admin/config/config.php:595
msgid "Turn on to Sidebar of Blog pages."
msgstr ""

#: framework/admin/config/config.php:602
msgid "Do you want Blog Header Section?"
msgstr ""

#: framework/admin/config/config.php:603
msgid "Turn on to display blog header section upon the blogs."
msgstr ""

#: framework/admin/config/config.php:609
msgid "Do you want Breadcrumb in Header Section?"
msgstr ""

#: framework/admin/config/config.php:610
msgid "Turn on to display Breadcrumb in Header section of Blog Pages."
msgstr ""

#: framework/admin/config/config.php:616
msgid "Header Section Title"
msgstr ""

#: framework/admin/config/config.php:617
msgid ""
"Enter here header section title. To make this option work, you need to Turn "
"OFF Breadcrumb"
msgstr ""

#: framework/admin/config/config.php:633
#: framework/admin/config/config.php:1080
msgid "Header Section Button One Label"
msgstr ""

#: framework/admin/config/config.php:634
msgid ""
"Enter here button label. To make this option work, you need to Turn OFF "
"Breadcrumb"
msgstr ""

#: framework/admin/config/config.php:639
#: framework/admin/config/config.php:1086
msgid "Header Section Button One URL"
msgstr ""

#: framework/admin/config/config.php:640 framework/admin/config/config.php:652
msgid ""
"Enter here button url. To make this option work, you need to Turn OFF "
"Breadcrumb"
msgstr ""

#: framework/admin/config/config.php:645 framework/admin/config/config.php:903
#: framework/admin/config/config.php:1092
msgid "Header Section Button Two Label"
msgstr ""

#: framework/admin/config/config.php:646
msgid ""
"Enter here button labe. To make this option work, you need to Turn OFF "
"Breadcrumb"
msgstr ""

#: framework/admin/config/config.php:651 framework/admin/config/config.php:909
#: framework/admin/config/config.php:1098
msgid "Header Section Button Two URL"
msgstr ""

#: framework/admin/config/config.php:657 framework/admin/config/config.php:915
#: framework/admin/config/config.php:1104
msgid "Upload Header Section Background Image"
msgstr ""

#: framework/admin/config/config.php:658
msgid ""
"Upload a Background Image, if you want to change default header section "
"image for all Blog Page Headers"
msgstr ""

#: framework/admin/config/config.php:663
msgid "Header Section Top Padding for Blog pages"
msgstr ""

#: framework/admin/config/config.php:664 framework/admin/config/config.php:670
#: framework/admin/config/config.php:922 framework/admin/config/config.php:928
#: framework/admin/config/config.php:1111
#: framework/admin/config/config.php:1117
msgid "Input padding in pixel. Example: 100px"
msgstr ""

#: framework/admin/config/config.php:669
msgid "Header Section Bottom Padding for Blog pages"
msgstr ""

#: framework/admin/config/config.php:675
msgid "Blog Headline"
msgstr ""

#: framework/admin/config/config.php:676
msgid "Turn on to display headlines below the Header Section of Blog pages."
msgstr ""

#: framework/admin/config/config.php:685
msgid "Blog Headline One"
msgstr ""

#: framework/admin/config/config.php:686 framework/admin/config/config.php:709
msgid "To enable this feature turn on the Blog Headline Switch."
msgstr ""

#: framework/admin/config/config.php:691
msgid "Blog Headline Two"
msgstr ""

#: framework/admin/config/config.php:692
msgid ""
"To enable this feature turn on the Blog Headline Switch. To make text thin "
"use \"thin\" class inside span tag. Example: <span class=\"thin\">Blog</"
"span>.To make text bold use \"<b>\" tag outside text. Example: <b>Blog</b>."
msgstr ""

#: framework/admin/config/config.php:708
msgid "Blog Headline Three"
msgstr ""

#: framework/admin/config/config.php:714 framework/admin/config/config.php:965
#: framework/admin/config/config.php:1122
msgid "Newsletter Section"
msgstr ""

#: framework/admin/config/config.php:715 framework/admin/config/config.php:966
msgid "Turn on to display newsletter section."
msgstr ""

#: framework/admin/config/config.php:724 framework/admin/config/config.php:972
#: framework/admin/config/config.php:1133
msgid "Newsletter Headline One"
msgstr ""

#: framework/admin/config/config.php:725 framework/admin/config/config.php:748
msgid "To enable this feature turn on the Blog Newsletter Switch."
msgstr ""

#: framework/admin/config/config.php:730 framework/admin/config/config.php:978
#: framework/admin/config/config.php:1139
msgid "Newsletter Headline Two"
msgstr ""

#: framework/admin/config/config.php:731
msgid ""
"To enable this feature turn on the Blog Newsletter Switch. To make text thin "
"use \"thin\" class inside span tag. Example: <span class=\"thin"
"\">Newsletter</span>.To make text bold use \"<b>\" tag outside text. "
"Example: <b>Newsletter</b>."
msgstr ""

#: framework/admin/config/config.php:747 framework/admin/config/config.php:984
#: framework/admin/config/config.php:1156
msgid "Newsletter Headline Three"
msgstr ""

#: framework/admin/config/config.php:753 framework/admin/config/config.php:990
#: framework/admin/config/config.php:1162
msgid "Upload Newsletter Section Background Image"
msgstr ""

#: framework/admin/config/config.php:754 framework/admin/config/config.php:818
#: framework/admin/config/config.php:991
#: framework/admin/config/config.php:1163
msgid "(Optional)"
msgstr ""

#: framework/admin/config/config.php:759
msgid "Blog Newsletter Headline One Color"
msgstr ""

#: framework/admin/config/config.php:765
msgid "Blog Newsletter Headline Two Color"
msgstr ""

#: framework/admin/config/config.php:771
msgid "Blog Newsletter Headline Three Color"
msgstr ""

#: framework/admin/config/config.php:777
msgid "On/Off Contact Form Section"
msgstr ""

#: framework/admin/config/config.php:778
msgid "Turn on to display contact form section."
msgstr ""

#: framework/admin/config/config.php:786
msgid "Contact Form Headline One"
msgstr ""

#: framework/admin/config/config.php:787 framework/admin/config/config.php:811
#: framework/admin/config/config.php:824 framework/admin/config/config.php:830
#: framework/admin/config/config.php:836
msgid "To enable this feature turn on the Contact Form Section Switch."
msgstr ""

#: framework/admin/config/config.php:788
msgid "Get in touch"
msgstr ""

#: framework/admin/config/config.php:793
msgid "Contact Form Headline Two"
msgstr ""

#: framework/admin/config/config.php:794
msgid ""
"To enable this feature turn on the Contact Form Section Switch. To make text "
"thin use \"thin\" class inside span tag. Example: <span class=\"thin\">Blog</"
"span>.To make text bold use \"<b>\" tag outside text. Example: <b>Blog</b>."
msgstr ""

#: framework/admin/config/config.php:796
msgid "Write us a message"
msgstr ""

#: framework/admin/config/config.php:810
msgid "Contact Form Headline Three"
msgstr ""

#: framework/admin/config/config.php:817
msgid "Upload Contact Form Section Background Image"
msgstr ""

#: framework/admin/config/config.php:823
msgid "Contact Form Email Subject"
msgstr ""

#: framework/admin/config/config.php:829
msgid "Contact Form Recipient Email"
msgstr ""

#: framework/admin/config/config.php:835
msgid "Contact Form Recipient Name"
msgstr ""

#: framework/admin/config/config.php:841
msgid "Contact Form Headline One Color"
msgstr ""

#: framework/admin/config/config.php:847
msgid "Contact Form Headline Two Color"
msgstr ""

#: framework/admin/config/config.php:853
msgid "Contact Form Headline Three Color"
msgstr ""

#: framework/admin/config/config.php:862
msgid "Blog Post Settings"
msgstr ""

#: framework/admin/config/config.php:870
msgid "Turn On/Off Sidebar"
msgstr ""

#: framework/admin/config/config.php:872
msgid "Sidebar with Single Post - Off"
msgstr ""

#: framework/admin/config/config.php:873
msgid "Sidebar with Single Post - On"
msgstr ""

#: framework/admin/config/config.php:880
msgid "Capitalize Headings"
msgstr ""

#: framework/admin/config/config.php:881
msgid "Make the headings Capitalized of Single Posts."
msgstr ""

#: framework/admin/config/config.php:887
msgid "Single Post Header Section"
msgstr ""

#: framework/admin/config/config.php:888
msgid "Turn on to display single post header section."
msgstr ""

#: framework/admin/config/config.php:895
msgid "Single Post Breadcrumb in Header Section"
msgstr ""

#: framework/admin/config/config.php:896
msgid "Turn on to display Breadcrumb in header section."
msgstr ""

#: framework/admin/config/config.php:904 framework/admin/config/config.php:910
msgid ""
"Enter here button label name. To make this option work, you need to Turn OFF "
"Breadcrumb"
msgstr ""

#: framework/admin/config/config.php:916
msgid ""
"Upload a Background Image, if you want to change default header section "
"image for all Single Post headers"
msgstr ""

#: framework/admin/config/config.php:921
msgid "Header Section Top Padding for Posts pages"
msgstr ""

#: framework/admin/config/config.php:927
msgid "Header Section Bottom Padding for Posts pages"
msgstr ""

#: framework/admin/config/config.php:933
msgid "Post Meta on Single Posts"
msgstr ""

#: framework/admin/config/config.php:934
msgid "Turn on to display post meta with each post."
msgstr ""

#: framework/admin/config/config.php:940
msgid "Comments on Single Posts Meta of Post Layout One"
msgstr ""

#: framework/admin/config/config.php:941
msgid "Turn on to display Comments count on meta section of Single Posts."
msgstr ""

#: framework/admin/config/config.php:947
msgid "Next and Previous Posts for Single Posts Layout One"
msgstr ""

#: framework/admin/config/config.php:948
msgid "This option is for Post Layout One only."
msgstr ""

#: framework/admin/config/config.php:955
msgid "Turn On/Off Shadow"
msgstr ""

#: framework/admin/config/config.php:957
msgid "Shadow - Off"
msgstr ""

#: framework/admin/config/config.php:958
msgid "Shadow - On"
msgstr ""

#: framework/admin/config/config.php:973 framework/admin/config/config.php:985
msgid "To enable this feature turn on the Newsletter Section Switch."
msgstr ""

#: framework/admin/config/config.php:979
msgid ""
"To enable this feature turn on the Newsletter Section Switch. To make text "
"thin use \"thin\" class inside span tag. Example: <span class=\"thin"
"\">Newsletter</span>.To make text bold use \"<b>\" tag outside text. "
"Example: <b>Newsletter</b>."
msgstr ""

#: framework/admin/config/config.php:996
msgid "Newsletter Section Headline One Color"
msgstr ""

#: framework/admin/config/config.php:1002
msgid "Newsletter Section Headline Two Color"
msgstr ""

#: framework/admin/config/config.php:1008
msgid "Newsletter Section Headline Three Color"
msgstr ""

#: framework/admin/config/config.php:1014
#: framework/admin/config/config.php:1186
msgid "Categorised Posts Section"
msgstr ""

#: framework/admin/config/config.php:1015
msgid "Turn on to display Categorised Posts Section."
msgstr ""

#: framework/admin/config/config.php:1022
msgid "Categorised Posts Headline One"
msgstr ""

#: framework/admin/config/config.php:1023
#: framework/admin/config/config.php:1046
#: framework/admin/config/config.php:1197
#: framework/admin/config/config.php:1209
msgid "To enable this feature turn on the Categorised Posts Section Switch."
msgstr ""

#: framework/admin/config/config.php:1028
msgid "Categorised Posts Headline Two"
msgstr ""

#: framework/admin/config/config.php:1029
#: framework/admin/config/config.php:1203
msgid ""
"To enable this feature turn on the Categorised Posts Section Switch. To make "
"text thin use \"thin\" class inside span tag. Example: <span class=\"thin"
"\">Blog</span>.To make text bold use \"<b>\" tag outside text. Example: "
"<b>Blog</b>."
msgstr ""

#: framework/admin/config/config.php:1045
msgid "Categorised Posts Headline Three"
msgstr ""

#: framework/admin/config/config.php:1051
#: framework/admin/config/config.php:1214
msgid "Category ID:"
msgstr ""

#: framework/admin/config/config.php:1052
#: framework/admin/config/config.php:1058
#: framework/admin/config/config.php:1215
#: framework/admin/config/config.php:1221
msgid "Enter here numeric value only."
msgstr ""

#: framework/admin/config/config.php:1057
#: framework/admin/config/config.php:1220
msgid "Number of Posts in Categorised Posts Section"
msgstr ""

#: framework/admin/config/config.php:1065
msgid "Page Settings"
msgstr ""

#: framework/admin/config/config.php:1072
msgid "Single Page Header Section"
msgstr ""

#: framework/admin/config/config.php:1073
msgid ""
"Turn on to display Page header section (Works for those pages which are "
"created using Default Page Template only)"
msgstr ""

#: framework/admin/config/config.php:1081
msgid ""
"Enter here button text, if you want a Button in all Page Headers (Works for "
"those pages which are created using Default Page Template only)"
msgstr ""

#: framework/admin/config/config.php:1087
msgid "Enter button url for the above button"
msgstr ""

#: framework/admin/config/config.php:1093
msgid ""
"Enter here button text, if you want second Button in all Page Headers (Works "
"for those pages which are created using Default Page Template only)"
msgstr ""

#: framework/admin/config/config.php:1099
msgid "Enter here button url for the above button"
msgstr ""

#: framework/admin/config/config.php:1105
msgid ""
"Upload a Background Image, if you want to change default header section "
"image for all Page Headers (Works for those pages which are created using "
"Default Page Template only)"
msgstr ""

#: framework/admin/config/config.php:1110
msgid "Header Section Top Padding"
msgstr ""

#: framework/admin/config/config.php:1116
msgid "Header Section Bottom Padding"
msgstr ""

#: framework/admin/config/config.php:1123
msgid ""
"Turn on to display newsletter section in all Pages (Works for those pages "
"which are created using Default Page Template only)"
msgstr ""

#: framework/admin/config/config.php:1134
#: framework/admin/config/config.php:1157
msgid "To enable this feature turn on the Newsletter Switch."
msgstr ""

#: framework/admin/config/config.php:1140
msgid ""
"To enable this feature turn on the Newsletter Switch. To make text thin use "
"\"thin\" class inside span tag. Example: <span class=\"thin\">Newsletter</"
"span>.To make text bold use \"<b>\" tag outside text. Example: "
"<b>Newsletter</b>."
msgstr ""

#: framework/admin/config/config.php:1168
msgid "Newsletter Headline One Color"
msgstr ""

#: framework/admin/config/config.php:1174
msgid "Newsletter Headline Two Color"
msgstr ""

#: framework/admin/config/config.php:1180
msgid "Newsletter Headline Three Color"
msgstr ""

#: framework/admin/config/config.php:1187
msgid ""
"Turn on to display Categorised Posts Section (Works for those pages which "
"are created using Default Page Template only)"
msgstr ""

#: framework/admin/config/config.php:1196
msgid "Categorised Blog Headline One"
msgstr ""

#: framework/admin/config/config.php:1202
msgid "Categorised Blog Headline Two"
msgstr ""

#: framework/admin/config/config.php:1208
msgid "Categorised Blog Headline Three"
msgstr ""

#: framework/admin/config/config.php:1227
msgid "Footer Settings"
msgstr ""

#: framework/admin/config/config.php:1235
msgid "Upload your footer logo here."
msgstr ""

#: framework/admin/config/config.php:1242
msgid ""
"You can use Text instead of Image as your footer logo. You must remove the "
"above Logo Image to make Text Logo work."
msgstr ""

#: framework/admin/config/config.php:1275
msgid "Newsletter Form"
msgstr ""

#: framework/admin/config/config.php:1276
msgid ""
"Turn on to display Newsletter Form instead of Footer Menu. Turn this off if "
"you want to Display Footer Menu here."
msgstr ""

#: framework/admin/config/config.php:1282
msgid "Footer Background Image"
msgstr ""

#: framework/admin/config/config.php:1283
msgid "Upload footer background image here."
msgstr ""

#: framework/admin/config/config.php:1289
msgid "Copyright Text"
msgstr ""

#: framework/admin/config/config.php:1290
msgid "Enter your Copyright text here"
msgstr ""

#: framework/admin/config/config.php:1306
msgid "Text about Author"
msgstr ""

#: framework/admin/config/config.php:1307
msgid "Enter your text here"
msgstr ""

#: framework/admin/config/config.php:1325
msgid "Newsletter Settings"
msgstr ""

#: framework/admin/config/config.php:1332
msgid "MailChimp API Key"
msgstr ""

#: framework/admin/config/config.php:1339
msgid "MailChimp List ID"
msgstr ""

#: framework/admin/config/config.php:1346
msgid "On/Off Mailchimp Double Optin"
msgstr ""

#: framework/admin/config/config.php:1353
msgid ""
"If you want to use Aweber instead of MailChimp use the settings below and "
"keep the above MailChimp fields empty."
msgstr ""

#: framework/admin/config/config.php:1358
msgid "Aweber List ID"
msgstr ""

#: framework/admin/config/config.php:1359
msgid "The unique List ID of Aweber account"
msgstr ""

#: framework/admin/config/config.php:1365
msgid "Redirect Page URL"
msgstr ""

#: framework/admin/config/config.php:1366
msgid "Redirect page url after submission of Aweber form"
msgstr ""

#: framework/admin/config/config.php:1372
msgid "Redirect Page URL for already subscribed users"
msgstr ""

#: framework/admin/config/config.php:1373
msgid "Redirect page url for already subscribed users of Aweber"
msgstr ""

#: framework/admin/config/config.php:1379
msgid "Social Media Settings"
msgstr ""

#: framework/admin/config/config.php:1381
msgid ""
"This is options for setting up the social media of website. Do not forget to "
"use http:// for any social urls."
msgstr ""

#: framework/admin/config/config.php:1386
msgid "Facebook URL"
msgstr ""

#: framework/admin/config/config.php:1387
#: framework/admin/config/config.php:1394
#: framework/admin/config/config.php:1401
#: framework/admin/config/config.php:1408
#: framework/admin/config/config.php:1415
#: framework/admin/config/config.php:1422
#: framework/admin/config/config.php:1429
#: framework/admin/config/config.php:1436
msgid "The URL to your account page"
msgstr ""

#: framework/admin/config/config.php:1393
msgid "Twitter URL"
msgstr ""

#: framework/admin/config/config.php:1400
msgid "Linkedin URL"
msgstr ""

#: framework/admin/config/config.php:1407
msgid "GooglePlus URL"
msgstr ""

#: framework/admin/config/config.php:1414
msgid "Flicker URL"
msgstr ""

#: framework/admin/config/config.php:1421
msgid "YouTube URL"
msgstr ""

#: framework/admin/config/config.php:1428
msgid "Instagram URL"
msgstr ""

#: framework/admin/config/config.php:1435
msgid "WeChat URL"
msgstr ""

#: framework/admin/config/config.php:1442
msgid "Minification"
msgstr ""

#: framework/admin/config/config.php:1444
msgid "Options for Minification of CSS and JS Files"
msgstr ""

#: framework/admin/config/config.php:1449
msgid "On/Off CSS Minifier"
msgstr ""

#: framework/admin/config/config.php:1450
#: framework/admin/config/config.php:1457
msgid ""
"Switching On is good for faster loading. Though you should switch it Off if "
"you face any broken design isssue at the front-end."
msgstr ""

#: framework/admin/config/config.php:1456
msgid "On/Off Javascript Minifier"
msgstr ""

#: framework/init.php:23
msgid "Main Menu"
msgstr ""

#: framework/init.php:24
msgid "Footer Menu"
msgstr ""

#: framework/plugins.php:8
msgid "WPBakery Page Builder"
msgstr ""

#: framework/plugins.php:18
msgid "The Apparatus Extensions"
msgstr ""

#: framework/plugins.php:46
msgid ""
"Verification Required to get Updated Version of Apparatus Extensions Plugin"
msgstr ""

#: framework/plugins.php:47
msgid ""
"The latest version of Required Plugin of this theme <strong>(The Apparatus "
"Extensions)</strong> can be installed only after verifying your Theme "
"Purchase Code. <a href=\"https://help.market.envato.com/hc/en-us/"
"articles/202822600-Where-Is-My-Purchase-Code-\" target=\"_blank\">Where to "
"Find my Theme Purchase Code?</a>"
msgstr ""

#: framework/plugins.php:48
msgid "Verify Theme Purchase Code Now"
msgstr ""

#: framework/plugins.php:51
#: framework/plugins/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: framework/plugins.php:52
#: framework/plugins/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: framework/plugins.php:53
#: framework/plugins/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/plugins.php:54
#: framework/plugins/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/plugins.php:65
#: framework/plugins/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/plugins.php:66
#: framework/plugins/class-tgm-plugin-activation.php:394
#: framework/plugins/class-tgm-plugin-activation.php:3254
msgid "Plugin activated successfully."
msgstr ""

#: framework/plugins.php:67
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#. translators: %s: plugin name.
#: framework/plugins/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:393
#: framework/plugins/class-tgm-plugin-activation.php:922
#: framework/plugins/class-tgm-plugin-activation.php:2628
#: framework/plugins/class-tgm-plugin-activation.php:3675
msgid "Return to the Dashboard"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.
#: framework/plugins/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: framework/plugins/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: framework/plugins/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1029
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1029
#: framework/plugins/class-tgm-plugin-activation.php:1032
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1032
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#. translators: %s: version number
#: framework/plugins/class-tgm-plugin-activation.php:2077
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2368
msgid "Required"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2371
msgid "Recommended"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2387
msgid "WordPress Repository"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2390
msgid "External Source"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2393
msgid "Pre-Packaged"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2410
msgid "Not Installed"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2414
msgid "Installed But Not Activated"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2422
msgid "Required Update not Available"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2425
msgid "Requires Update"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2428
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: framework/plugins/class-tgm-plugin-activation.php:2437
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2577
msgid "unknown"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2585
msgid "Installed version:"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2593
msgid "Minimum required version:"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2605
msgid "Available version:"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2628
msgid "No plugins to install, update or activate."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2642
msgid "Plugin"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2643
msgid "Source"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2644
msgid "Type"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2649
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: framework/plugins/class-tgm-plugin-activation.php:2698
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: framework/plugins/class-tgm-plugin-activation.php:2703
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: framework/plugins/class-tgm-plugin-activation.php:2709
#, php-format
msgid "Activate %2$s"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2779
msgid "Upgrade message from the plugin author:"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2812
msgid "Install"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2818
msgid "Update"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2821
msgid "Activate"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2854
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2897
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3003
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3029
msgid "No plugins are available to be activated at this time."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3253
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: framework/plugins/class-tgm-plugin-activation.php:3593
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: framework/plugins/class-tgm-plugin-activation.php:3596
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: framework/plugins/class-tgm-plugin-activation.php:3598
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3602
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: framework/plugins/class-tgm-plugin-activation.php:3604
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3604
#: framework/plugins/class-tgm-plugin-activation.php:3612
msgid "Show Details"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3604
#: framework/plugins/class-tgm-plugin-activation.php:3612
msgid "Hide Details"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3605
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: framework/plugins/class-tgm-plugin-activation.php:3607
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3610
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: framework/plugins/class-tgm-plugin-activation.php:3612
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:3613
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: framework/plugins/class-tgm-plugin-activation.php:3615
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: gutenberg/gutenberg-functions.php:19
msgid "Primary Color"
msgstr ""

#: header.php:83
msgid "Setup Your Menu from \"Appearance - Menus\" page of your WP-Admin Panel"
msgstr ""

#: inc/custom-woocommerce-functions.php:91
msgid " out of 5.00"
msgstr ""

#: inc/custom-woocommerce-functions.php:95
msgid "No Rating Yet"
msgstr ""

#: inc/custom-woocommerce-functions.php:129
msgid "View Details"
msgstr ""

#: inc/custom-woocommerce-functions.php:151 inc/theme-functions.php:568
#: inc/theme-functions.php:584
msgid "Home"
msgstr ""

#: inc/theme-functions.php:19
msgid "Site Logo"
msgstr ""

#: inc/theme-functions.php:491
msgid "Copyrights &copy; 2020. All Rights Reserved"
msgstr ""

#: inc/theme-functions.php:504
msgid "Developed by Your Company Name"
msgstr ""

#: inc/theme-functions.php:517
msgid "Activate Your Theme"
msgstr ""

#: inc/theme-functions.php:531
msgid "Copyrights &copy; 2020 FluentThemes.Com. All Rights Reserved"
msgstr ""

#: inc/theme-functions.php:536
msgid "Desinged and Developed by"
msgstr ""

#: inc/theme-functions.php:536
msgid "View Fluent-Themes Portfolio"
msgstr ""

#: inc/theme-functions.php:589 inc/theme-functions.php:678
#: inc/theme-functions.php:682 inc/theme-functions.php:686
#: inc/theme-functions.php:693 inc/theme-functions.php:697
#: inc/theme-functions.php:702
msgid "Archives"
msgstr ""

#: inc/theme-functions.php:713 inc/theme-functions.php:723
msgid "Search results for"
msgstr ""

#: inc/theme-functions.php:718
msgid "Page"
msgstr ""

#: inc/theme-functions.php:728
msgid "Blog"
msgstr ""

#: inc/theme-functions.php:733
msgid "Error 404"
msgstr ""

#: inc/theme-functions.php:779
msgid "Load More"
msgstr ""

#: inc/theme-functions.php:948
msgid " at "
msgstr ""

#: inc/theme-functions.php:978
msgid "Name*"
msgstr ""

#: inc/theme-functions.php:984
msgid "Email*"
msgstr ""

#: inc/theme-functions.php:997 inc/theme-functions.php:1009
msgid "Your Comment"
msgstr ""

#: inc/theme-functions.php:1022 inc/theme-functions.php:1035
msgid "Post Comment"
msgstr ""

#: inc/vc-shortcodes.php:7
msgid "Want to have top padding?"
msgstr ""

#: inc/vc-shortcodes.php:10
msgid "Input top padding in pixel (i.e 50px)."
msgstr ""

#: inc/vc-shortcodes.php:16
msgid "Want to have bottom padding?"
msgstr ""

#: inc/vc-shortcodes.php:19
msgid "Input bottom padding in pixel (i.e 50px)."
msgstr ""

#: inc/vc-shortcodes.php:25
msgid "Want to have left padding?"
msgstr ""

#: inc/vc-shortcodes.php:28
msgid "Input left padding in pixel (i.e 50px)."
msgstr ""

#: inc/vc-shortcodes.php:34
msgid "Want to have right padding?"
msgstr ""

#: inc/vc-shortcodes.php:37
msgid "Input right padding in pixel (i.e 50px)."
msgstr ""

#: inc/vc-shortcodes.php:45
msgid "Play text color"
msgstr ""

#: inc/widgets.php:8
msgid "Blog Sidebar Widgets"
msgstr ""

#: search.php:57
msgid "Search Results for : "
msgstr ""

#: search.php:58
msgid "No posts were found"
msgstr ""

#: subscribe/subscribe.php:118 subscribe/subscribe2.php:118
msgid "You are already subscribed. Thank you."
msgstr ""

#: subscribe/subscribe.php:129 subscribe/subscribe2.php:129
msgid "A confirmation email has been sent. Thank you."
msgstr ""

#: subscribe/subscribe.php:131 subscribe/subscribe2.php:131
msgid "Thank You for Subscribing!"
msgstr ""

#: subscribe/subscribe.php:133 subscribe/subscribe2.php:133
msgid "Sorry, something went wrong. Please try again."
msgstr ""

#. translators: %s: Quantity.
#: woocommerce/global/quantity-input.php:29
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:29
#: woocommerce/global/quantity-input.php:32
msgid "Quantity"
msgstr ""

#: woocommerce/single-product-reviews.php:48
msgid "No Reviews Yet!"
msgstr ""

#: woocommerce/single-product-reviews.php:61
msgid "Product review"
msgstr ""

#: woocommerce/single-product-reviews.php:61
msgid "Product Review"
msgstr ""

#: woocommerce/single-product-reviews.php:62
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:68
msgid "Full Name"
msgstr ""

#: woocommerce/single-product-reviews.php:75
msgid "Post Review"
msgstr ""

#: woocommerce/single-product-reviews.php:89
msgid "Email"
msgstr ""

#: woocommerce/single-product-reviews.php:106
msgid "Review"
msgstr ""

#: woocommerce/single-product-reviews.php:109
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:113
msgid "Ratings"
msgstr ""

#: woocommerce/single-product-reviews.php:114
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:115
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:116
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:117
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:118
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:119
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:128
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:23
msgid "Additional Information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:23
msgid "Product Description"
msgstr ""
